<?xml version="1.0" encoding="UTF-8" language="English"?>
<Window size="1024,655" caption="0,0,0,31" mininfo="1024,655" roundcorner="0,0" sizebox="4,4,4,4">
  <Font name="Segoe UI" size="11" bold="false" default="true"/>
  <!-- 0 -->
  <Font name="Segoe UI" size="12" bold="true"/>
  <Font name="Tahoma" size="10" bold="false"/>
  <Font name="Segoe UI" size="12" bold="false"/>
  <Font name="Segoe UI" size="14" bold="false"/>
  <Font name="Tahoma" size="10" bold="false"/>
  <!-- 5 -->
  <Font name="Tahoma" size="15" bold="true"/>
  <Font name="Arial" size="8" bold="false"/>
  <Font name="Tahoma" size="11" bold="false"/>
  <Font name="Segoe UI" size="13" bold="true"/>
  <Font name="Trebuchet MS" size="16" bold="false"/>
  <!-- 10 -->
  <Font name="Segoe UI" size="16" bold="true"/>
  <Font name="Georgia" size="15" bold="true"/>
  <Font name="Segoe UI" size="12" bold="false" italic="true"/>
  <Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,9,10,27' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='scrollbar.png' source='10,9,20,27' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='20,9,30,27' corner='0,4,0,4'&quot; bknormalimage=&quot;file='scrollbar.png' source='0,36,10,54'&quot;" />
	<Default name="Combo" value="itemendellipsis=&quot;true&quot; itemtextpadding=&quot;5,0,5,0&quot; hotimage=&quot;file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'&quot; normalimage=&quot;file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'&quot; focusedimage=&quot;file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'&quot; pushedimage=&quot;file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'&quot;"/>
	<Default name="Option" value="normalimage=&quot;file='checkbox.png' source='0,0,14,14' corner='14,0,0,0'&quot; hotimage=&quot;file='checkbox.png' source='0,14,14,28' corner='14,0,0,0'&quot; focusedimage=&quot;file='checkbox.png' source='0,14,14,28' corner='14,0,0,0'&quot; selectedfocusedimage=&quot;file='checkbox.png' source='0,56,14,70' corner='14,0,0,0'&quot; selectedimage=&quot;file='checkbox.png' source='0,28,14,42' corner='14,0,0,0'&quot;"/>
  <Default name="Edit" value="bordercolor=&quot;#FFD5DFE5&quot; bordersize=&quot;1&quot; focusbordercolor=&quot;#FF0099CC&quot;"/>
  
  <Container>
    <VerticalLayout name="main" bordersize="1">
      <!-- header -->
      <HorizontalLayout name="ID_LAYOUT_MAINTITLE" height="34" bkimage="file='bg_header.png'" inset="2,5,2,2">
        <Label bkimage="file='logo_aac.png'" mouse="false" width="34" maxheight="16" padding="10,7,0,4"/>
        <Control />
        <Button name="ID_BTN_MENU_MAIN" tooltip="Show main menu" padding="0,2,0,3" width="22" image="file='main_menu.png'" />
        <Button name="ID_BTN_OPTIONS" tooltip="Options" padding="0,2,0,3" width="22" image="file='option.png'" />

        <Control width="1" bordercolor="#FF1879BD" leftbordersize="1" padding="5,4,0,4"/>
        <Button name="ID_BTN_MENU_HELP" tooltip="Show help menu" padding="2,6,0,2" width="20" image="file='window_help.png'" />
        <Button name="ID_BTN_MINIMIZE_WINDOW" padding="5,2,0,3" width="22" image="file='window_min.png'"/>
        <Button name="ID_BTN_MAXIMIZE_WINDOW" padding="2,2,0,3" width="22" image="file='window_max.png'"/>
        <Button name="ID_BTN_RESTORE_WINDOW" padding="2,2,0,3" width="22" visible="false" image="file='window_restore.png'"/>
        <Button name="ID_BTN_CLOSE_WINDOW" padding="2,2,0,3" width="22" image="file='window_close.png'"/>

        <!-- top tab area -->
        <HorizontalLayout name="ID_TOP_TAB" visible="true" float="true" pos="50,10,676,35">
          <OverlapButton name="ID_OVERLAPBUTTON_CONVERT" width="626" bannerheight="25" tags="3" checkedtextcolor="#FF11296f" font="3" textpadding0="64,0,0,0" textpadding1="64,0,0,0" textpadding2="64,0,0,0" bkimage0="file='top_tab\tab_1_clicked.png'" bkimage1="file='top_tab\tab_2_clicked.png'" bkimage2="file='top_tab\tab_3_clicked.png'" mouseonbkimage0="file='top_tab\tab_1_mouseon.png'" mouseonbkimage1="file='top_tab\tab_2_mouseon.png'" mouseonbkimage2="file='top_tab\tab_3_mouseon.png'"/>
          <Control />
        </HorizontalLayout>
      </HorizontalLayout>

      <!-- main convert pane -->
      <VerticalLayout name="ID_LAYOUT_MAIN">
        <MainPane name="ID_PANE_VIDEO_MAIN" />
      </VerticalLayout>

      <!-- Player -->
      <VerticalLayout name="ID_LAYOUT_PLAYER" visible="false">
        <PlayerPane name="ID_PANE_VIDEO_PLAYER" />
      </VerticalLayout>



      <!-- Recorder -->
      <VerticalLayout name="ID_LAYOUT_BURNER" visible="false">
        <BurnerPane name="ID_PANE_VIDEO_BURNER" />
      </VerticalLayout>

      <!-- footer -->
      <HorizontalLayout name="ID_LAYOUT_FOOTER" height="33" inset="5,1,5,1" bkimage="file='bg_footer.png' corner='1,1,20,20'" topbordersize="1" bordercolor="#FFD9D9D9">
        <Button name="ID_BTN_SHOW_LEFT" tooltip="Show media manager" image="file='unfold_l.png'" width="28" padding="0,5,0,6" visible="false"/>
        <Button name="ID_BTN_HIDE_LEFT" tooltip="Hide media manager" image="file='unfold_l.png'" width="28" padding="0,5,0,6"/>
        <Control width="1" bkimage="file='sep_footer.png'" padding="10,3,0,3"/>
        <Label name="ID_LABEL_STATUS_BOTTOM" text="" textpadding="10,0,0,0" textcolor="#FF808080" font="3" endellipsis="true"/>
        <Label name="ID_LABEL_BURNER_STATUS_BOTTOM" text="" textpadding="10,0,0,0" textcolor="#FF808080" font="3" endellipsis="true"/>
        <Button name="ID_BTN_UPGRADE" text="Upgrade" tooltip="Upgrade to Professional version" image="file='upgrade.png' corner='25,5,5,5'" width="80" padding="10,4,0,3" textcolor="#FF40648A" hottextcolor="#FFFFFFFF" textpadding="13,0,0,0" align="center" endellipsis="true"/>
        <Button name="ID_BTN_TWITTER" tooltip="Follow us on Twitter" image="file='twitter.png'" width="24" padding="10,5,0,4"/>
        <Button name="ID_BTN_FACEBOOK" tooltip="Like us on Facebook" image="file='facebook.png'" width="47" padding="5,6,0,4"/>
        <Button name="ID_BTN_SHOW_RIGHT" tooltip="Show right panel" image="file='unfold_r.png'" width="28" padding="10,5,0,6" visible="false"/>
        <Button name="ID_BTN_HIDE_RIGHT" tooltip="Hide right panel" image="file='unfold_r.png'" width="28" padding="10,5,0,6"/>
      </HorizontalLayout>

    </VerticalLayout>

    <!-- First aid guide -->
    <VerticalLayout name="ID_LAYOUT_FIRSTAID" mouse="false">
      <Control height="80" mouse="false" />
      <HorizontalLayout height="200" bkcolor="#0000FF00" mouse="false">
        <Control width="50" mouse="false"/>
        <Container name="ID_CON_FIRSTAID_ADDFILES" width="350" visible="false">
          <Button name="ID_BTN_FIRSTAID_ADDFILES" text="Load DVD or add videos" font="12" align="left" textcolor="#FF666666" textpadding="0,80,0,0"/>
          <Control name="ID_CTRL_FIRSTAID_ADDFILES" bkimage="file='arrow\arrow_1.png' corner='62,81,0,0'" mouse="false"/>
        </Container>
        <Control mouse="false"/>
        <Control mouse="false" width="100"/>
        <Container name="ID_CON_FIRSTAID_CONVERT" width="450" visible="false">
          <Button name="ID_BTN_FIRSTAID_CONVERT" text="Choose output profile and convert" font="12" align="left" textpadding="0,0,0,50" textcolor="#FF666666" textpadding="70,60,0,0"/>
          <HorizontalLayout mouse="false">
            <Control mouse="false"/>
            <Control mouse="false"/>
            <Control name="ID_CTRL_FIRSTAID_CONVERT" bkimage="file='arrow\arrow_2.png' corner='81,62,0,0'" mouse="false" />
            <Control mouse="false"/>
          </HorizontalLayout>
        </Container>
        <Control width="150" mouse="false"/>
      </HorizontalLayout>
      <Control mouse="false"/>
      <HorizontalLayout height="250" bkcolor="#000FF000" mouse="false">
        <Control width="10" mouse="false"/>
        <Container name="ID_CON_FIRSTAID_UNFOLD_LEFT" width="450" inset="0,70,0,0" mouse="false" visible="false">
          <HorizontalLayout>
            <Button name="ID_BTN_FIRSTAID_UNFOLD_LEFT" text="Unfold file management panel" bkcolor="#00ff0000" align="left" font="12" textpadding="100,0,0,40" textcolor="#FF666666" textpadding="40,70,0,0"/>
          </HorizontalLayout>
          <HorizontalLayout mouse="false">
            <Control name="ID_CTRL_FIRSTAID_UNFOLD_LEFT" bkimage="file='arrow\arrow_3.png' corner='80,44,0,0'" mouse="false" padding="20,100,0,0"/>
            <Control mouse="false"/>
            <Control mouse="false"/>
          </HorizontalLayout>
        </Container>
        <Control mouse="false"/>
      </HorizontalLayout>
    </VerticalLayout>
    <!-- End of first aid guide -->

  </Container>
</Window>